#storewrap .swebsite{
	background: url('http://www.teamliquid.net/staff/shiroiusagi/tlpro/sponsors/namecheap_social.png') 0 0;
	display: inline-block;
	height: 40px;
	width: 40px;
	margin: 0 5px 0 0;
}

#storewrap .stwitter{
	background: url('http://www.teamliquid.net/staff/shiroiusagi/tlpro/sponsors/namecheap_social.png') -40px 0;
	display: inline-block;
	height: 40px;
	width: 40px;
	margin: 0 5px 0 5px;
}

#storewrap .sfacebook{
	background: url('http://www.teamliquid.net/staff/shiroiusagi/tlpro/sponsors/namecheap_social.png') -80px 0 no-repeat;
	display: inline-block;
	height: 40px;
	width: 40px;
	margin: 0 0 0 5px;
}

#storewrap .swebsite:hover{
	background-position: 0 -40px;
}

#storewrap .stwitter:hover{
	background-position: -40px -40px;
}

#storewrap .sfacebook:hover{
	background-position: -80px -40px;
}


